Subject: Re: [rpd] Lobbying Allegations against Wafa Dahmani
From: wafa DAHMANI <[email-masked]>
To: Paschal Ochang <[email-masked]>
Cc: community-discuss <[email-masked]>
Date: Wed, 3 Jul 2019 17:46:55 +0200 (CEST)

Hello All, 

I can campaign for anyone and its perfectly normal and I was speaking in my personal behalf. 

I understand that my salutations can be confusing, but I sent this email in my personal capacity. 

Being a volunteer at ASO - AC does not strip me off my rights to my personal opinions nor does it mean I can not campaign for my preferred candidates. 

In anycase, the ASO - AC has its own procedures and communication channels. 

Wafa Dahmani 

Member AFRINIC Appeal Committee 
Global IGF MAG member 
ASO / AC excom member 

De: "Paschal Ochang" <[email-masked]> 
À: "community-discuss" <[email-masked]>, "rpd" <[email-masked]> 
Envoyé: Mercredi 3 Juillet 2019 16:09:18 
Objet: [rpd] Lobbying Allegations against Wafa Dahmani 

Hello all, this was posted under the thread of allegations against Larus Foundation so I did the honors of opening it as separate thread so that this two issues can be dealt with separately. This was posted as an allegation towards Wafa and the mail displays a act of lobbying. Can this honorable community be clarified on this allegations please. 

Dear, 

My name is Wafa Dahmani from Tunisia, an active member of the African community and more specifically AFRINIC: member of the appeal committee; ASO / AC excom member and Ex Chair of Governance Committee '(GC) at AFRINIC. 
I contact you to solicit your votes for the following candidates: 

Board of Directors: 
North Africa (seat 1) 

Habin Youssef 
West Africa (seat 2) 

Ly Ousmane 

South Africa (seat 5) 

Mpisane Vika William 

East Africa (seat 6) 

Nkusi Robert Ford 

Non-regional (seat 7) 

Eshun Benjamin Adzenyamebeye 

Election Number Resource Organization Number Council 

Mustapha Ben Jemaa 

Election Policy Development Working Group 

Komi Elitcha 
Sami Hassan 

Election Governance Committee 

Daniel Nanghaka 
Ladies and Gentlemen, in the context of our strategy and in order to preserve AFRINIC's interests for Africa and to be able to choose the right candidates for North Africa in the long term, it is desirable to join all our efforts and vote for these candidates who presents the best choice for an adequate board 

the de facto vote online through your interface with AFRINIC is very simple for all categories except the policy development Working group where we want you to mobilize your teams on the spot to vote for our candidates 
We strongly solicit your support 

Thank you 

Wafa Dahmani 

member AFRINIC Appeal Committee 
Global IGF MAG member 
ASO / AC excom member 

_______________________________________________ 
RPD mailing list 
[email-masked] 
https://lists.afrinic.net/mailman/listinfo/rpd